Imported sites PHP version not respected

Is there any reason why the PHP version of an imported Kinsta site is not respected?

It seems all newly imported sites are created using PHP 7.4 even if the Kinsta site was using PHP 8

Easily changed but annoying if overlooked.

Hi @alanj, thanks for pointing this out; I hadn’t noticed this. I’ll point this out to our devs as well!